<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_o365', language 'pt_br', version '3.8'.
 *
 * @package     local_o365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acp_healthcheck'] = 'Verificação de integridade';
$string['acp_maintenance'] = 'Ferramentas de manutenção';
$string['acp_maintenance_cleandeltatoken'] = 'Limpar Delta Tokens de Sincronização do usuário';
$string['acp_maintenance_cleandeltatoken_desc'] = 'Um Delta Token velho pode causar problemas na sincronização do usuário, fazendo com que seu funcionamento completo seja comprometido após atualizar suas configurações de sincronização do usuário. A limpeza deste token forçará sua remoção em uma próxima sincronização quando esta estiver em execução.';
$string['acp_maintenance_debugdata'] = 'Gerar pacote de dados de depuração';
$string['acp_maintenance_desc'] = 'Estas ferramentas pode te ajudar a resolver problemas comuns.';
$string['acp_maintenance_warning'] = 'Aviso: Estas são ferramentas avançadas. Por favor, use-as apenas se você tiver entendimento do que esta fazendo.';
$string['acp_parentsite_desc'] = 'Site para dados compartilhados de cursos Moodle.';
$string['acp_parentsite_name'] = 'Moodle';
$string['acp_tenants_actions'] = 'Ações';
$string['acp_tenants_add'] = 'Adicionar novo locatário';
$string['acp_tenants_errornotsetup'] = 'Por favor, complete o processo de configuração do plugin antes de adicionar locatários adicionais.';
$string['acp_tenants_hosttenant'] = 'Locatário anfitrião: {$a}';
$string['acp_tenants_revokeaccess'] = 'Acesso revogado';
$string['acp_tenants_tenant'] = 'Locatário';
$string['acp_tenants_title'] = 'Multilocação';
$string['acp_userconnections_column_actions'] = 'Ações';
$string['acp_userconnections_column_muser'] = 'Usuário Moodle';
$string['acp_userconnections_column_status'] = 'Status da conexão';
$string['acp_userconnections_column_usinglogin'] = 'Usando Login';
$string['acp_userconnections_filtering_muserfullname'] = 'Nome completo do usuário Moodle';
$string['acp_userconnections_filtering_musername'] = 'Nome de usuário Moodle';
$string['acp_userconnections_manualmatch_musername'] = 'Usuário Moodle';
$string['acp_userconnections_manualmatch_title'] = 'Vincular usuário manualmente';
$string['acp_userconnections_table_connected'] = 'Conectado';
$string['acp_userconnections_table_disconnect'] = 'Desconectado';
$string['acp_userconnections_table_match'] = 'Vincular';
$string['acp_userconnections_table_matched'] = 'Vinculado com o usuário existente.<br />Aguardando conclusão.';
$string['acp_userconnections_table_noconnection'] = 'Sem conexão';
$string['acp_userconnections_table_resync'] = 'Sincronizar novamente';
$string['acp_userconnections_table_synced'] = 'Sincronizado a partir do Azure AD.<br />Esperando logon inicial.';
$string['acp_userconnections_table_unmatch'] = 'Desvincular';
$string['acp_usermatch'] = 'Vinculando usuário';
$string['acp_usermatch_matchqueue'] = 'Passo 2: Vínculo enfileirado';
$string['acp_usermatch_matchqueue_clearall'] = 'Limpar tudo';
$string['acp_usermatch_matchqueue_clearerrors'] = 'Limpar erros';
$string['acp_usermatch_matchqueue_clearqueued'] = 'Limpar fila';
$string['acp_usermatch_matchqueue_clearsuccess'] = 'Limpeza realizada com sucesso';
$string['acp_usermatch_matchqueue_column_muser'] = 'Nome de usuário Moodle';
$string['acp_usermatch_matchqueue_column_openidconnect'] = 'OpenID conectado';
$string['acp_usermatch_matchqueue_column_status'] = 'Status';
$string['acp_usermatch_matchqueue_empty'] = 'A fila de vinculação está atualmente vazia. Carregue um arquivo de dados usando o file picker acima para adicionar usuários à fila.';
$string['acp_usermatch_matchqueue_status_error'] = 'Erro: {$a}';
$string['acp_usermatch_matchqueue_status_queued'] = 'Enfileirado';
$string['acp_usermatch_matchqueue_status_success'] = 'Bem-sucedido';
$string['acp_usermatch_upload'] = 'Passo 1: Carregar novos vínculos';
$string['acp_usermatch_upload_err_badmime'] = 'O tipo {$a} não é suportado. Por favor, carregue um arquivo CSV de texto simples.';
$string['acp_usermatch_upload_err_fileopen'] = 'Não foi possível abrir o arquivo para processamento. As permissões de seu diretório Moodledata estão configuradas corretamente?';
$string['acp_usermatch_upload_err_nofile'] = 'Nenhum arquivo foi recebido para ser adicionado a fila.';
$string['acp_usermatch_upload_submit'] = 'Adicionar arquivo de dados à fila de vinculação';
$string['assignment'] = 'Tarefa';
$string['calendar_event'] = 'Ver detalhes';
$string['calendar_setting'] = 'Habilitar sincronização de calendário do Outlook';
$string['calendar_site'] = 'Celendário do site';
$string['calendar_user'] = 'Calendário pessoal (usuário)';
$string['course_assignment_submitted_due'] = 'Curso - {$a->course} &nbsp; |  &nbsp; atribuído -{$a->assignment} <br />
       Enviado para - {$a->submittedon} &nbsp; |  &nbsp; Data de vencimento - {$a->duedate}';
$string['course_selector_label'] = 'Selecionar curso existente';
$string['due_date'] = 'Data de vencimento - {$a}';
$string['error_missing_app_id'] = 'Configuração de ID do aplicativo ausente.';
$string['error_missing_bot_settings'] = 'O recurso Bot está habilitado, mas as configurações do bot estão ausentes.';
$string['erroracpapcantgettenant'] = 'Não foi possível obter o locatário do Azure AD, por favor, insira-o manualmente.';
$string['erroracpauthoidcnotconfig'] = 'Por favor, configure primeiro as credenciais da aplicação em auth_oidc.';
$string['erroracpcantgettenant'] = 'Não foi possível obter a URL do OneDrive, por favor, insira manualmente.';
$string['erroracplocalo365notconfig'] = 'Por favor, configure local_o365 primeiro.';
$string['errorchecksystemapiuser'] = 'Não foi possível obter o token de usuário da API do sistema por favor execute a verificação de integridade, garanta que seu cron do Moodle está em execução e recarregue o usuário da API do sistema, se necessário.';
$string['errorcouldnotrefreshtoken'] = 'Não foi possível recarregar o token';
$string['errorhttpclientbadtempfileloc'] = 'Não foi possível abrir o diretório temporário para armazenar o arquivo.';
$string['errorhttpclientnofileinput'] = 'Nenhum parâmetro de arquivo em httpclient::put';
$string['errornodirectaccess'] = 'O acesso direto a página é proibido';
$string['erroro365apibadcall'] = 'Erro na chamada da API.';
$string['erroro365apibadcall_message'] = 'Erro na chamada da API: {$a}';
$string['erroro365apibadpermission'] = 'Permissão não encontrada';
$string['erroro365apicouldnotcreatesite'] = 'Problema ao criar site.';
$string['erroro365apicoursenotfound'] = 'Curso não encontrado.';
$string['erroro365apiinvalidmethod'] = 'httpmethod inválido passado ao apicall';
$string['erroro365apiinvalidtoken'] = 'Token inválido ou expirado.';
$string['erroro365apinoparentinfo'] = 'Não foi possível localizar informações da pasta pai';
$string['erroro365apinotimplemented'] = 'Isso deve ser substituído.';
$string['erroro365apinotoken'] = 'Não tinha um token para o determinado recurso e usuário, e não foi possível obter um. O token de atualização do usuário expirou?';
$string['erroro365apisiteexistsnolocal'] = 'O site já existe, mas não foi possível encontrar seu registro local.';
$string['eventapifail'] = 'Falha de API';
$string['eventcalendarsubscribed'] = 'Usuário inscrito ao calendário';
$string['eventcalendarunsubscribed'] = 'Usuário desinscrito ao calendário';
$string['grade_date'] = 'Nota - {$a->grade} &nbsp; | &nbsp; Data - {$a->date}';
$string['healthcheck_fixlink'] = 'Clique aqui para consertar.';
$string['healthcheck_ratelimit_result_disabled'] = 'Os recursos de limitação de taxa foram desabilitados.';
$string['healthcheck_ratelimit_title'] = 'Limitação de API';
$string['healthcheck_systemapiuser_title'] = 'Sistema de API de usuário';
$string['help_message'] = 'Olá! Eu sou seu assistente no Moodle. Você pode me fazer as seguintes perguntas:';
$string['help_user_appassign'] = 'Associar usuários à Ajuda do aplicativo';
$string['help_user_appassign_help'] = 'Isso fará com que todas as contas do Azure AD vinculadas com contas do Moodle sejam atribuídas ao aplicativo do Azure criado para essa instalação do Moodle, se ainda não tiverem sido atribuídas.';
$string['help_user_create'] = 'Ajuda com Criação de Contas';
$string['help_user_delete'] = 'Ajuda para excluir Contas';
$string['help_user_emailsync'] = 'Ajuda com Sincronização de nomes de usuário azure a emails moodle';
$string['help_user_emailsync_help'] = 'Ao habilitar esta opção, os nomes de usuário azure serão vinculados a emails moodle, ao invés de ter comportamento padrão, onde são vinculados os nomes de usuário azure com os nomes de usuário moodle.';
$string['help_user_match'] = 'Ajuda com Vinculação de Contas';
$string['help_user_matchswitchauth'] = 'Ajuda com Alternar Contas Vinculadas';
$string['help_user_nodelta'] = 'Ajuda com Execução de Sincronização Completa';
$string['help_user_nodelta_help'] = 'Por padrão, a sincronização de usuários, sincronizará somente as alterações do AD Azure. Marcar está opção forçará que a sincronização completa de um usuário seja executada toda vez.';
$string['help_user_tzsync'] = 'Ajuda com Sincronização de fuso horário do Outlook (Cron)';
$string['help_user_tzsync_help'] = 'Isso fará com que o fuso horário de todos os usuários do Moodle seja sincronizado de acordo com suas preferências de fuso horário do Outlook.';
$string['help_user_tzsynconlogin'] = 'Ajuda com Sincronização de fuso horário do Outlook (Login)';
$string['help_user_tzsynconlogin_help'] = 'Isso fará com que o fuso horário de todos os usuários Moodle seja sincronizado de acordo com suas preferências de fuso horário do Outlook. Perceba que isso requer que o usuário visite uma página Moodle que contenha o bloco Microsoft.';
$string['help_user_update'] = 'Ajuda com Atualização de Todas as Contas';
$string['help_user_update_help'] = 'Isso irá atualizar todos os usuários no Moodle para cada usuário vinculado no AD Azure.';
$string['last_login_date'] = 'Data do último login - {$a}';
$string['list_of_absent_students'] = 'Esta é a lista de estudantes que faltaram este mês:';
$string['list_of_assignments_grades_compared'] = 'Esta é a lista de notas das suas tarefas em comparação com a média da turma:';
$string['list_of_assignments_needs_grading'] = 'Esta é a lista de tarefas que precisam ser avaliadas:';
$string['list_of_due_assignments'] = 'Esta é a lista de atribuições devidas';
$string['list_of_incomplete_assignments'] = 'Esta é a lista de tarefas que estão incompletas:';
$string['list_of_last_logged_students'] = 'Esta é a lista dos últimos estudantes logados:';
$string['list_of_late_submissions'] = 'Esta é a lista de estudantes que fizeram envios atrasados:';
$string['list_of_latest_logged_students'] = 'Esta é a lista dos últimos estudantes registrados:';
$string['list_of_recent_grades'] = 'Esta é a lista de suas notas recentes:';
$string['list_of_students_with_least_score'] = 'Esta é a lista de estudantes com menor pontuação na última tarefa:';
$string['list_of_students_with_name'] = 'Estes são os estudantes com o nome: {$a}:';
$string['never'] = 'Nunca';
$string['no_absent_users_found'] = 'Nenhum usuário ausente foi encontrado';
$string['no_assignments_for_grading_found'] = 'Nenhuma tarefa para avaliação foi encontrada';
$string['no_assignments_found'] = 'Nenhuma tarefa foi encontrada';
$string['no_due_assignments_found'] = 'Nenhuma atribuição devida foi encontrada';
$string['no_due_incomplete_assignments_found'] = 'Nenhuma atribuição devida ou imcompleta foi encontrada';
$string['no_graded_assignments_found'] = 'Nenhum tarefa avaliada foi encontrada';
$string['no_grades_found'] = 'Nenhuma nota foi encontrada';
$string['no_late_submissions_found'] = 'Nenhuma submissão tardia foi encontrada';
$string['no_user_with_name_found'] = 'Nenhum usuário com este nome foi encontrado';
$string['no_users_found'] = 'Nenhum usuário foi encontrado';
$string['o365:manageconnectionlink'] = 'Gerenciar Vínculação de Conexão';
$string['o365:manageconnectionunlink'] = 'Gerenciar Desvínculação de Conexão';
$string['o365:teammember'] = 'Membro da equipe';
$string['o365:teamowner'] = 'Líder da Equipe';
$string['other_login'] = 'Login manual';
$string['participants_submitted_needs_grading'] = 'Participantes - {$a->participants}  &nbsp; |  &nbsp; Submetidos- {$a->submitted}  &nbsp; |  &nbsp;
                        Precisando de avaliação - {$a->needsgrading}';
$string['pending_submissions_due_date'] = 'Submissões pendentes - {$a->incomplete} / {$a->total} &nbsp; |  &nbsp; Vencimento - {$a->duedate}';
$string['personal_calendar'] = 'Pessoal';
$string['privacy:metadata:local_o365_appassign:assigned'] = 'Se o usuário foi atribuído ao aplicativo';
$string['privacy:metadata:local_o365_appassign:muserid'] = 'O ID do usuário Moodle';
$string['privacy:metadata:local_o365_calidmap:eventid'] = 'O ID do evento no Moodle';
$string['privacy:metadata:local_o365_calidmap:outlookeventid'] = 'O ID do evento no Outlook.';
$string['privacy:metadata:local_o365_calidmap:userid'] = 'O ID do usuário dono do evento.';
$string['privacy:metadata:local_o365_calsettings'] = 'Informações sobre as configurações de sincronização do calendário';
$string['privacy:metadata:local_o365_calsettings:timecreated'] = 'A hora em que o registro foi criado.';
$string['privacy:metadata:local_o365_calsettings:user_id'] = 'O ID do usuário Moodle';
$string['privacy:metadata:local_o365_calsub'] = 'Informações sobre inscrições de sincronização entre calendários do Moodle e do Outlook';
$string['privacy:metadata:local_o365_calsub:caltype'] = 'O tipo do calendário Moodle (site, curso, usuário)';
$string['privacy:metadata:local_o365_calsub:caltypeid'] = 'O ID vinculado do calendário do Moodle';
$string['privacy:metadata:local_o365_calsub:isprimary'] = 'Se este for o calendário primário';
$string['privacy:metadata:local_o365_calsub:syncbehav'] = 'O comportamento da sincronização (ou seja, Moodle para Outlook ou Outlook para Moodle)';
$string['privacy:metadata:local_o365_calsub:timecreated'] = 'A hora em que a inscrição foi criada.';
$string['privacy:metadata:local_o365_calsub:user_id'] = 'O ID do usuário do Moodle para o qual a inscrição se destina';
$string['privacy:metadata:local_o365_connections:muserid'] = 'O ID do usuário do Moodle';
$string['privacy:metadata:local_o365_connections:uselogin'] = 'Se o método de autenticação do usuário deve ser alternado quando concluído.';
$string['privacy:metadata:local_o365_matchqueue:completed'] = 'Se o registro foi processado';
$string['privacy:metadata:local_o365_matchqueue:errormessage'] = 'A mensagem de erro (se houver)';
$string['privacy:metadata:local_o365_matchqueue:musername'] = 'O nome de usuário do usuário do Moodle.';
$string['privacy:metadata:local_o365_matchqueue:openidconnect'] = 'Se o usuário deve alternar para a autenticação do OpenID Connect quando a vinculação for feita';
$string['privacy:metadata:local_o365_objects:metadata'] = 'Quaisquer metadados associados';
$string['privacy:metadata:local_o365_objects:moodleid'] = 'A ID do objeto no Moodle';
$string['privacy:metadata:local_o365_objects:subtype'] = 'O subtipo de objeto.';
$string['privacy:metadata:local_o365_objects:tenant'] = 'O locatário ao qual o objeto pertence (em ambientes de multilocação)';
$string['privacy:metadata:local_o365_objects:timecreated'] = 'A hora em que o registro foi criado.';
$string['privacy:metadata:local_o365_objects:timemodified'] = 'A hora em que o registro foi modificado.';
$string['privacy:metadata:local_o365_objects:type'] = 'O tipo de objeto (grupo, usuário, curso, etc)';
$string['privacy:metadata:local_o365_token:expiry'] = 'O tempo de expiração do token.';
$string['privacy:metadata:local_o365_token:refreshtoken'] = 'O token de atualização.';
$string['privacy:metadata:local_o365_token:scope'] = 'O escopo do token.';
$string['privacy:metadata:local_o365_token:token'] = 'O token.';
$string['privacy:metadata:local_o365_token:user_id'] = 'O ID do usuário do Moodle';
$string['question_student_assignments_compared'] = 'Como eu me saí nas minhas últimas tarefas em comparação com a classe?';
$string['question_student_assignments_due'] = 'Quais atribuições devem ser cumpridas a seguir?';
$string['question_student_latest_grades'] = 'Quais são as últimas notas que recebi?';
$string['question_teacher_absent_students'] = 'Quais estudantes se ausentaram neste mês?';
$string['question_teacher_assignments_for_grading'] = 'Quais tarefas ainda serão avaliadas?';
$string['question_teacher_assignments_incomplete_submissions'] = 'Quantas tarefas têm envios incompletos?';
$string['question_teacher_last_logged_students'] = 'Quais estudantes fizeram login no Moodle (o mais recente primeiro)?';
$string['question_teacher_late_submissions'] = 'Quais estudantes fizeram envios atrasados?';
$string['question_teacher_latest_logged_students'] = 'Quais estudantes fizeram login no Moodle (mais antigos primeiro)?';
$string['question_teacher_least_scored_in_assignment'] = 'Quais estudantes tiveram as menores notas na última tarefa?';
$string['question_teacher_student_last_logged'] = 'Quando é que o Firstname Lastname entrou no moodle?';
$string['settings_aadsync'] = 'Sincronizar usuários com o Azure AD';
$string['settings_aadsync_appassign'] = 'Atribuir usuários ao aplicativo durante a sincronização';
$string['settings_aadsync_create'] = 'Criar contas no Moodle para usuários no Azure AD';
$string['settings_aadsync_details'] = 'Quando habilitados, os usuários do Moodle e do Azure AD são sincronizados de acordo com as opções acima.<br /><br /><b>Nota: </b>O trabalho de sincronização é executado no cron do Moodle e sincroniza 1000 usuários por vez. Por padrão, isso é executado uma vez por dia à 1:00 AM no fuso horário local para o servidor. Para sincronizar grandes conjuntos de usuários mais rapidamente, você pode aumentar a frequência da tarefa <b>Sincronizar usuários com o Azure AD</b> usando a página de gerenciamento de tarefas <a href="{$a}">Tarefas agendadas.</a><br /><br />';
$string['settings_aadsync_emailsync'] = 'Vincular nomes de usuário do Azure a emails do moodle em vez de nomes de usuário do moodle durante a sincronização';
$string['settings_aadsync_match'] = 'Vincular usuários preexistentes do Moodle com contas de mesmo nome no Azure AD';
$string['settings_aadsync_nodelta'] = 'Executar uma sincronização completa a cada execução';
$string['settings_aadsync_update'] = 'Atualizar todas as contas no Moodle para usuários no Azure AD';
$string['settings_aadtenant'] = 'Locatário do Azure AD';
$string['settings_aadtenant_details'] = 'Usado para identificar sua organização no Azure AD. Por exemplo: "contoso.onmicrosoft.com".';
$string['settings_aadtenant_error'] = 'Não foi possível detectar seu locatário do Azure AD.<br />Verifique se "Windows Azure Active Directory" foi adicionado ao seu aplicativo registrado do Azure AD e se a permissão "Ler dados do diretório" está habilitada.';
$string['settings_addsync_tzsync'] = 'Sincronizar o fuso horário do Outlook com o Moodle no cronjob';
$string['settings_addsync_tzsynconlogin'] = 'Sincronizar o fuso horário do Outlook com o Moodle no login';
$string['settings_adminconsent'] = 'Consentimento do administrador';
$string['settings_adminconsent_btn'] = 'Fornecer consentimento do administrador';
$string['settings_adminconsent_details'] = 'Para permitir o acesso a algumas das permissões necessárias, um administrador precisará fornecer consentimento de administrador. Clique nesse botão e faça logon com uma conta de administrador do Azure para fornecer consentimento. Isso precisará ser feito sempre que você alterar as permissões de "Admin" no Azure.';
$string['settings_azuresetup'] = 'Configuração do Azure AD';
$string['settings_azuresetup_appdatadesc'] = 'Verifica se os parâmetros corretos estão configurados no Azure AD.';
$string['settings_azuresetup_appdataheader'] = 'Registro de aplicativo do Azure AD';
$string['settings_azuresetup_appdatareplyurlcorrect'] = 'URL de resposta correta';
$string['settings_azuresetup_appdatareplyurlgeneralerror'] = 'Não foi possível verificar a URL de resposta.';
$string['settings_azuresetup_appdatareplyurlincorrect'] = 'URL de resposta incorreta';
$string['settings_azuresetup_appdatasignonurlcorrect'] = 'URL de logon correto.';
$string['settings_azuresetup_appdatasignonurlgeneralerror'] = 'Não foi possível verificar a URL de logon.';
$string['settings_azuresetup_appdatasignonurlincorrect'] = 'URL de logon incorreta';
$string['settings_azuresetup_checking'] = 'Verificando...';
$string['settings_azuresetup_correctval'] = 'Valor correto:';
$string['settings_azuresetup_details'] = 'Essa ferramenta verifica com o Azure AD para garantir que tudo esteja configurado corretamente. <br /><b>Observação:</b> as alterações no Azure AD podem demorar um pouco para aparecer aqui. Se você fez uma alteração no Azure AD e não a vê refletida aqui, aguarde um momento e tente novamente.';
$string['settings_azuresetup_detectedval'] = 'Valor detectado:';
$string['settings_azuresetup_errorcheck'] = 'Ocorreu um erro ao tentar verificar a instalação do Azure AD.';
$string['settings_azuresetup_missingappperms'] = 'Permissões de aplicativo ausentes:';
$string['settings_azuresetup_noinfo'] = 'Ainda não temos informações sobre a configuração do Azure AD. Clique no botão Atualizar para verificar.
';
$string['settings_azuresetup_strtenanterror'] = 'Use o botão dectect para definir seu locatário do Azure AD antes de atualizar a instalação do Azure AD.';
$string['settings_azuresetup_strunifiedpermerror'] = 'Ocorreu um erro ao verificar as permissões da API do Microsoft Graph.';
$string['settings_azuresetup_unifiedactive'] = 'API do Microsoft Graph ativa.';
$string['settings_azuresetup_unifiederror'] = 'Ocorreu uma verificação de erro para suporte à API do Microsoft Graph.';
$string['settings_azuresetup_unifiedheader'] = 'API Microsoft Graph';
$string['settings_azuresetup_unifiedmissing'] = 'A API do Microsoft Graph não foi encontrada neste aplicativo.';
$string['settings_azuresetup_update'] = 'Atualizar';
$string['settings_bot_app_id'] = 'ID da aplicação';
$string['settings_bot_app_password'] = 'Senha do cliente';
$string['settings_bot_app_password_desc'] = 'Vá para a seção \'Certificados e senha\' em \'Gerenciar\' nas configurações do aplicativo, clique em \'Nova senha do cliente\' e cole a senha único';
$string['settings_bot_feature_enabled'] = 'Recurso de bot habilitado';
$string['settings_bot_sharedsecret'] = 'Senha compartilhada do Moodle';
$string['settings_bot_webhook_endpoint'] = 'End pointWebhook do Bot';
$string['settings_bot_webhook_endpoint_desc'] = 'Formato: https://<moodlebotname\\>.azurewebsites.net/api/webhook';
$string['settings_debugmode'] = 'Registrar mensagens de depuração';
$string['settings_debugmode_details'] = 'Se habilitado, as informações serão registradas no log do Moodle. Essas informações podem ajudar na identificação de problemas.';
$string['settings_detectoidc'] = 'Credenciais da aplicação';
$string['settings_detectoidc_credsinvalid'] = 'As credenciais não foram configuradas ou estão incompletas.';
$string['settings_detectoidc_credsinvalid_link'] = 'Configurar Credenciais';
$string['settings_detectoidc_credsvalid'] = 'Credenciais configuradas';
$string['settings_detectoidc_credsvalid_link'] = 'Alterar';
$string['settings_detectperms'] = 'Permissões da aplicação';
$string['settings_detectperms_details'] = 'Para uso dos recursos do plugin, as permissões corretas devem ser configuradas para a aplicação no Azure AD.';
$string['settings_detectperms_errorfix'] = 'Ocorreu um erro ao tentar corrigir as permissões. Por favor, configure-as manualmente no Azure AD.';
$string['settings_detectperms_fixperms'] = 'Corrigir permissões';
$string['settings_detectperms_fixprereq'] = 'Para corrigi-las automaticamente, seu usuário da API do Sistema deve ser um administrador, e a permissão "Acessar o diretório de sua organização" deve estar habilitada no Azure AD para a aplicação "Windows Azure Active Directory".';
$string['settings_detectperms_invalid'] = 'Verificar permissões no Azure AD';
$string['settings_detectperms_missing'] = 'Faltando:';
$string['settings_detectperms_nocreds'] = 'As credenciais da aplicação precisam ser configuradas antes. Veja a configuração acima.';
$string['settings_detectperms_nounified'] = 'A API Microsoft Graph não está presente, alguns recursos podem não funcionar.';
$string['settings_detectperms_unifiednomissing'] = 'Todas as permissões unificadas estão presentes.';
$string['settings_detectperms_update'] = 'Atualizar';
$string['settings_detectperms_valid'] = 'Permissões configuradas.';
$string['settings_download_teams_tab_app_manifest'] = 'Baixar arquivo manifest.';
$string['settings_download_teams_tab_app_manifest_reminder'] = 'Por favor, salve todas as alterações antes de baixar o manifest.';
$string['settings_enableapponlyaccess'] = 'Acesso ao aplicativo';
$string['settings_header_advanced'] = 'Avançado';
$string['settings_header_moodle_app'] = 'Aplicativo Moodle Teams';
$string['settings_header_setup'] = 'Configuração';
$string['settings_header_syncsettings'] = 'Configurações de Sincronização';
$string['settings_header_teams'] = 'Configurações dos Teams';
$string['settings_header_tools'] = 'Ferramentas';
$string['settings_healthcheck'] = 'Verificação de integridade';
$string['settings_healthcheck_details'] = 'Se algo não estiver funcionando corretamente, realizar uma verificação de integridade geralmente pode identificar o problema e propor soluções.';
$string['settings_healthcheck_linktext'] = 'Realizar verificação de integridade';
$string['settings_maintenance'] = 'Manutenção';
$string['settings_maintenance_details'] = 'Várias tarefas de manutenção estão disponíveis para resolução de problemas comuns.';
$string['settings_maintenance_linktext'] = 'Ver ferramentas de manutenção';
$string['settings_moodle_app_id'] = 'ID do aplicativo Moodle';
$string['settings_odburl'] = 'OneDrive para URL Business';
$string['settings_odburl_details'] = 'A URL usada para acessar o OneDrive for Business. Isso geralmente pode ser determinado pelo locatário do Azure AD. Por exemplo, se o locatário do Azure AD for "contoso.onmicrosoft.com", isso provavelmente será "contoso-my.sharepoint.com". Digite apenas o nome de domínio, não inclua http:// ou https://';
$string['settings_odburl_error_graph'] = 'Não foi possível determinar o URL do OneDrive for Business, insira manualmente. Isso geralmente pode ser determinado usando a URL que você usa para acessar o OneDrive.';
$string['settings_options_usersync'] = 'Sincronização de Usuário';
$string['settings_photoexpire'] = 'Tempo de atualização da foto do perfil';
$string['settings_photoexpire_details'] = 'O número de horas a esperar antes da atualização das fotos de perfil. Mais tempo pode melhorar a performance.';
$string['settings_publish_manifest_instruction'] = '<a href="https://docs.microsoft.com/en-us/microsoftteams/platform/concepts/apps/apps-upload" target="_blank">Clique aqui</a> para saber como publicar o arquivo manifest do app Moodle baixado para todos os usuários do Teams.';
$string['settings_sds_coursecreation'] = 'Criação de cursos';
$string['settings_sds_coursecreation_desc'] = 'Essas opções controlam a criação de cursos no Moodle com base em informações no SDS.';
$string['settings_sds_coursecreation_enabled_desc'] = 'Criar cursos para estas escolas.';
$string['settings_sds_enrolment_enabled'] = 'Inscrever usuários';
$string['settings_sds_intro_previewwarning'] = '<div class="alert"><b>Este é uma prévia do recurso</b><br />Os recursos em prévia podem não funcionar como pretendido ou podem quebrar sem aviso. Por favor, prossiga com cuidado.</div>';
$string['settings_sds_noschools'] = '<div class="alert alert-info">Você não tem nenhuma escola disponível na sincronização de dados da escola.</div>';
$string['settings_secthead_advanced'] = 'Configurações Avançadas';
$string['settings_secthead_advanced_desc'] = 'Essas configurações controlam outros recursos do conjunto de plugins. Tenha cuidado! Estas configurações podem causar efeitos não intencionais.';
$string['settings_secthead_coursesync'] = 'Sincronização do curso';
$string['settings_serviceresourceabstract_detect'] = 'Detectar';
$string['settings_serviceresourceabstract_detecting'] = 'Detectando...';
$string['settings_serviceresourceabstract_empty'] = 'Insira um valor ou clique em "Detectar" para tentar detectar o valor correto.';
$string['settings_serviceresourceabstract_error'] = 'Ocorreu um erro ao detectar a configuração. Por favor, defina manualmente.';
$string['settings_serviceresourceabstract_invalid'] = 'Esse valor não parece ser utilizável.';
$string['settings_serviceresourceabstract_nocreds'] = 'Defina as credenciais do aplicativo primeiro.';
$string['settings_serviceresourceabstract_noperms'] = 'Tivemos um problema ao detectar essa configuração.<br />Verifique se "Windows Azure Active Directory" foi adicionado ao seu aplicativo registrado do Azure AD e se a permissão "Ler dados do diretório" está habilitada.';
$string['settings_serviceresourceabstract_valid'] = '{$a} é usável.';
$string['settings_set_moodle_app_id_instruction'] = 'Para localizar o ID do aplicativo Moodle manualmente, siga estas etapas:
<ol>
<li>Carregue o arquivo de manifesto baixado no catálogo de aplicativos do Teams do seu locatário.</li>
<li>No catálogo de aplicativos do Teams, localize o aplicativo.</li>
<li>Clique no ícone de opção do aplicativo, que está localizado no canto superior direito da imagem do aplicativo.</li>
<li>Clique em "Copiar link".</li>
<li>Em um editor de texto, cole o conteúdo copiado. Ele deve conter uma URL como https://teams.microsoft.com/l/app/00112233-4455-6677-8899-aabbccddeeff.</li>
</ol>
A última parte da URL, ou seja, <span class="local_o365_settings_moodle_app_id">00112233-4455-6677-8899-aabbccddeeff,</span> é o ID do aplicativo.';
$string['settings_setup_step1'] = 'Etapa 1/3: Registrar o Moodle com o Azure AD';
$string['settings_setup_step1_continue'] = '<b>Depois de inserir sua ID e Chave do Aplicativo, clique em "Salvar alterações" na parte inferior da página para continuar.</b><br /><br /><br /><br /><br />';
$string['settings_setup_step2'] = 'Etapa 2/3: Escolha o método de conexão';
$string['settings_setup_step2_continue'] = '<b>Escolha um método de conexão e clique em "Salvar alterações" para continuar.</b><br /><br /><br /><br /><br />';
$string['settings_setup_step3'] = 'Passo 3/3: Consentimento do administrador &amp; informações adicionais';
$string['settings_setup_step4'] = 'Verificar configuração';
$string['settings_setup_step4_desc'] = 'A instalação está concluída. Clique no botão "Atualizar" abaixo para verificar sua configuração.';
$string['settings_teams_banner_1'] = 'O aplicativo Moodle para <a href="https://aka.ms/MoodleLearnTeams" target="_blank">Microsoft Teams</a> permite que você acesse e colabore facilmente em torno de seus cursos do Moodle no Teams. O aplicativo Moodle também consiste em um bot Moodle Assistant, que enviará notificações do Moodle para estudantes e professores e responderá a perguntas sobre seus cursos, tarefas, notas e estudantes - diretamente no Teams!';
$string['settings_teams_deploy_bot_1'] = 'Depois de concluir as etapas acima e ter uma assinatura ativa do Azure, clique aqui para implantar o bot:';
$string['settings_teams_deploy_bot_2'] = 'Precisa de ajuda?';
$string['settings_teams_moodle_app_external_id'] = 'ID do aplicativo Microsoft para o aplicativo Moodle Teams';
$string['settings_teams_moodle_app_external_id_desc'] = 'Isso deve ser definido como o valor padrão, a menos que vários aplicativos do Moodle Teams sejam necessários em seu locatário para se conectar a diferentes sites Moodle.';
$string['settings_teams_moodle_app_short_name'] = 'Nome do aplicativo Teams';
$string['settings_teams_moodle_app_short_name_desc'] = 'Isso pode ser definido como padrão, a menos que vários aplicativos do Moodle Teams sejam necessários em seu locatário para se conectar a diferentes sites Moodle.';
$string['settings_tools_tenants'] = 'Locatários';
$string['settings_tools_tenants_linktext'] = 'Configurar locatários adicionais';
$string['settings_userconnections_linktext'] = 'Gerenciar conexões de usuário';
$string['settings_usermatch'] = 'Vinculação de usuários';
$string['settings_usersynccreationrestriction_details'] = 'Se habilitado, somente os usuários que tiverem o valor especificado para o campo especificado do Azure AD serão criados durante a sincronização do usuário.';
$string['settings_usersynccreationrestriction_fieldval'] = 'Valor do campo';
$string['settings_usersynccreationrestriction_regex'] = 'O Valor é uma expressão regular';
$string['sorry_do_not_understand'] = 'Desculpe, não entendo';
$string['spsite_group_contributors_desc'] = 'Todos os usuários que têm acesso para gerenciar arquivos para o curso {$a}';
$string['tab_moodle'] = 'Moodle';
$string['tab_name'] = 'Nome da guia';
$string['task_bot'] = 'Tarefa de mensagem de bot';
$string['task_processmatchqueue'] = 'Fila de vinculação de processos';
$string['task_processmatchqueue_err_nomuser'] = 'Nenhum usuário do Moodle foi encontrado com este nome de usuário.';
$string['task_refreshsystemrefreshtoken'] = 'Atualizar token de atualização do usuário da API do sistema';
$string['task_sds_sync'] = 'Sincronizar com SDS';
$string['teams_no_course'] = 'Você não tem nenhum curso para adicionar.';
$string['ucp_calsync_availcal'] = 'Calendários Disponíveis do Moodle';
$string['ucp_calsync_desc'] = 'Os calendários verificados do Moodle serão sincronizados com o calendário do Outlook.';
$string['ucp_calsync_title'] = 'Configurações de sincronização do Calendário do Outlook';
$string['ucp_connection_linked_migrate'] = 'Mude para a conta vinculada.';
$string['ucp_connection_options'] = 'Opções de conexão:';
$string['ucp_connectionstatus'] = 'Status da conexão';
$string['ucp_index_calendar_desc'] = 'Aqui você pode configurar a sincronização entre seus calendários do Moodle e do Outlook. Você pode exportar eventos de calendário do Moodle para o Outlook e trazer eventos do Outlook para o Moodle.';
$string['ucp_index_calendar_title'] = 'Configurações de sincronização do Calendário do Outlook';
$string['ucp_index_connectionstatus_connect'] = 'Clique aqui para se conectar.';
$string['ucp_index_connectionstatus_disconnect'] = 'Desconectar';
$string['ucp_index_connectionstatus_login'] = 'Clique aqui para fazer login';
$string['ucp_index_connectionstatus_manage'] = 'Gerenciar conexão';
$string['ucp_index_connectionstatus_reconnect'] = 'Atualizar conexão';
$string['ucp_index_connectionstatus_title'] = 'Status da conexão';
$string['ucp_index_onenote_title'] = 'OneNote';
$string['ucp_options'] = 'Opções';
$string['ucp_status_disabled'] = 'Não conectado';
$string['ucp_status_enabled'] = 'Ativo';
$string['ucp_syncdir_both'] = 'Atualizar o Outlook e o Moodle';
$string['ucp_syncdir_in'] = 'Do Outlook para o Moodle';
$string['ucp_syncdir_out'] = 'Do Moodle para o Outlook';
$string['ucp_syncdir_title'] = 'Comportamento de sincronização:';
$string['ucp_syncwith_title'] = 'Nome do calendário do Outlook para sincronizar com:';
$string['webservices_error_assignnotfound'] = 'Não foi possível encontrar o registro de atribuição do módulo recebido.';
$string['webservices_error_couldnotsavegrade'] = 'Não foi possível salvar a nota.';
$string['webservices_error_invalidassignment'] = 'O ID de atribuição recebido não pode ser usado com essa função de webservices.';
$string['webservices_error_modulenotfound'] = 'Não foi possível encontrar o ID do módulo recebido.';
$string['webservices_error_sectionnotfound'] = 'A seção do curso não pôde ser encontrada.';
$string['your_grade'] = 'Sua nota - {$a}';
$string['your_grade_class_grade'] = 'Sua nota - {$a->usergrade} &nbsp; |  &nbsp; Nota média da turma - {$a->classgrade}';
